/**
*
* Carregamento das Webfonts do Google
*/

/* @import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:wght@400;600;700&family=Roboto:wght@700&display=swap'); */

:root {
    --green2: #152f2e;
}

/* BACKGROUNDS */
.bg-gray1{
    background: #f4f2f3;
}
.bg-gray2{
    background: #757f5c;
}
.bg-gray3{
    background: #454b35;
}


/* GERAL */
h1 {
    font-size: calc( 18px + 1vw );
}
h2{
    font-size: calc( 14px + 1vw );
}
h3 {
    font-size: calc( 10px + 1vw );
}

h1, h2, h3, h4 {
    color: #000;
    margin-bottom: 20px;
}

.button01 {
    text-decoration: none;
    color: #fff;
    background: #32373c;
    padding: 10px 20px;
    border-radius: 20px;
}
.button01:hover {
    background: var(--green2);
    color: #fff;
}

.fake-anchor{
    margin-top: -80px;
    position: absolute;
}

body,
html,
p {
    color: #000;
    /* font-family: "Nunito Sans", Sans-serif; */
    font-family: "Arial,Helvetica,Verdana", Sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.3em;
}
.text-descricao.subtitulo,
.text-descricao.subtitulo p{
    font-size: 20px;
}

b,
strong {
    font-weight: 800;
}

a{
    text-decoration: none !important;
}

.transition{
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

/**
*
* HEADER
*/
header {
    position: sticky;
    position: -moz-sticky;
    position: -ms-sticky;
    position: -o-sticky;
    top: 0;
    z-index: 100;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    width: 100%;
    height: auto;
    -webkit-box-shadow: 3px 1px 20px 0 rgb(0 110 225 / 8%);
    box-shadow: 3px 1px 20px 0 rgb(0 110 225 / 8%);
}
.logo-menu img{
    max-height: 65px;
    width: auto;
}
header .navbar{
    height: 100%;
    padding: 10px 0;
    position: relative;
    display: flex;
    justify-content: flex-end;
    align-items: flex-start;
}
header.header-scrool .menu-top{
    background: rgba(255,255,255, 0.98);
}
header.header-scrool .navbar{
    height: 75px;
    padding: 0;
    align-items: center;
}
.header-scrool .logo-menu img {
    max-height: 50px;
}
.header-scrool ul#menu-principal a {
    color: #000;
}
/* .header-scrool ul#menu-principal a:hover {
    color: #fff;
} */


ul#menu-principal {
    width: 100%;
    display: flex;
    justify-content: flex-end;
}
ul#menu-principal li {
    padding: 15px 0;
}
ul#menu-principal a {
    display: block;
    text-decoration: none;
    font-size: 16px;
    padding: 8px 15px;
    cursor: pointer;
    color: #fff;
}
ul#menu-principal a:hover,
ul#menu-principal .current-menu-item a, 
/* ul#menu-principal .current-page-ancestor a {
    background: #32373c;
} */
header.general-header ul#menu-principal a {
    color: #000;
}
/* header.general-header ul#menu-principal a:hover, 
header.general-header ul#menu-principal .current-menu-item a, 
header.general-header ul#menu-principal .current-page-ancestor a{
    color: #fff !important;
} */


/** BTN HAMBURGUER */
.btn-menu {
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.hamburguer {
    display: block;
    background: #000;   
    width: 30px;
    height: 2px;
    position: relative;
    transition: .5s ease-in-out;
}
.hamburguer::before,
.hamburguer::after {
    content: '';
   background: #000;
   display: block;
   width: 100%; 
   height: 100%;
   position: absolute;
   transition: .5s ease-in-out;
}
.hamburguer::before {
    top: -10px;
}
.hamburguer::after {
    bottom: -10px;
}
.navbar input {
    display: none;
}
.navbar label {
    width: 50px;
    height: 50px;
    display:none;
}
input:checked ~ label .hamburguer{
    transform: rotate(45deg);
}
input:checked ~ label .hamburguer::before {
    transform: rotate(90deg);
    top: 0px;
}
input:checked ~ label .hamburguer::after {
    transform: rotate(90deg);
    bottom: 0px;
}

/** FORM CONTATO  **/
input.wpcf7-form-control, textarea.wpcf7-form-control {
    width: 100%;
    outline: none !important;
    background: #fff;
    padding: 8px 10px;
    border-radius: 3px;
    font-size: 14px;
    margin-top: 15px;
    color: #2a2a2a;
    resize: none;
    border: 1px solid #d6d6d6;
}
input.wpcf7-submit {
    width: auto;
}
input.wpcf7-submit {
    background: #00c2c5;
    color: #fff;
    border-radius: 3px;
    padding: 10px 15px;
    font-size: 12px;
    font-weight: 800;
}
input.wpcf7-submit:hover {
    background: #05d7db;
}
.wpcf7-not-valid-tip {
    font-size: 12px;
    display: initial;
}
form.wpcf7-form.init p {
    margin: 0;
}
.wpcf7-response-output {
    margin: 0 !important;
    font-size: 12px;
    line-height: 16px;
}

/** SLIDER VIDEO   **/
.owl-theme .owl-dots .owl-dot{
    outline: none !important;
}
.owl-stage-outer{
    max-height: 87vh;
}
button.owl-next, 
button.owl-prev {
    position: absolute;
    text-decoration: none;
    outline: none;
    background: none!important;
    top: 44%;
}
button.owl-next {
    right: 2vw;
}
button.owl-prev {
    left: 2vw;
}
button.owl-next span, 
button.owl-prev span {
    font-size: calc(16px + 6vw);
    color: #fff;
}

.texto-banner {
    position: absolute;
    z-index: 11;
    color: #fff;
    top: 25%;
    left: 11vw;
    height: 100%;
}
.texto-banner p.title{
    font-size: calc(8px + 2vw);
    font-weight: 800;
}
.texto-banner p{
    color: #fff;
    font-size: calc(8px + 1vw);
}

.logo-text img {
    width: 250px;
}
.box-form {
    background: var(--green2);
    max-width: 400px;
    width: 100%;
    margin: 0 auto;
    top: -100px;
    position: absolute;
    z-index: 1;
    padding: 20px 40px;
    color: #fff;
}
.box-form .title-box {
    font-size: 20px;
    font-weight: 800;
    text-align: center;
    line-height: normal;
    margin-bottom: 5px;
}

/* .galeria1 {
    display: flex;
    flex-wrap: wrap;
} */
.item-galeria {
    padding: 0 10px;
    margin-bottom: 20px;
    overflow: hidden;
    max-height: 230px;
    min-height: 180px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.item-galeria img{
    min-height: 100%;
    min-width: 100%;
    width: 100%;
    height: auto;
}
.item-galeria a{
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}
.item-galeria a:hover img,
.img-masterplan a:hover img {
    opacity: 0.95;
}

.br-5{
    border-radius: 5px;
}
.img-atv{
    overflow: hidden;
    height: 13vw;
    max-height: 170px;
    min-height: 150px;
    border-radius: 5px 5px 0 0;
}
.img-atv img{
    min-height: 100%;
    min-width: 100%;
    width: auto;
    height: 100%;
}


.list-caracteristicas svg{
    width: 12px;
	fill: #fff;
	margin-right: 10px;
}

.list-areas-comuns {
	text-align: center;
}
.list-areas-comuns img{
	width: 55px
}
.list-areas-comuns .title-area {
    min-height: 35px;
    margin-top: 10px;
    margin-bottom: 30px;
}

footer,
footer a {
    color: #000 !important;
    font-size: 15px;
}
footer a:hover,
footer a:hover svg{
    fill:#152f2e;
    color: #152f2e;
}
footer .mw-250{
    width: 210px;
    max-width: 100%;
}
footer svg{
    fill: #000;
    width: 18px;
    margin-right: 5px;
}
footer img{
    max-width: 100%;
}
footer .title-footer {
    font-weight: 800;
    text-transform: uppercase;
    margin-bottom: 15px;
    font-size: calc(8px + 1vh);
}
footer ul{
    list-style-type: none;
    padding: 0;
}
footer ul li{
    margin-bottom: 5px;;
}
footer ul.socials{
    display: flex;
}
footer ul.socials svg{
    width: 22px;
    margin-right: 10px;
}

.copyright {
    background: #000;
    padding: 10px 0;
}
.copyright p, footer .copyright a {
    font-size: 14px;
    color: #959595 !important;
}

.whatsapp-footer {
    position: fixed;
    right: 20px;
    bottom: 20px;
    z-index: 1;
}
.whatsapp-footer img{
    width: 60px;
}

.embed-container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
	height: auto;
	margin-top: 30px;
	margin-bottom: 30px;
}
.embed-container iframe, .embed-container object, .embed-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.contact-item img {
	max-width: 50px;
	margin-bottom: 10px;
}
.contact-item a {
	display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
	color: #fff;
	font-weight: 600;
	padding: 15px;
}


.buttons-banner a {
    display: inline-block !important;
    margin: 5px 0;
}


@media screen and (max-width: 991px) {
    .container {
        max-width: 100%;
    }
    .navbar {
        justify-content: flex-end;
    }
    header .navbar {
        padding-right: 0px;
        padding-left: 0px;
        justify-content: space-between;
    }
    #navegacao {
        z-index: 1;
    }
    ul#menu-principal {
        background: white;
        padding: 15px 0;
    }
    .navbar label {
        display: block;
    }
    
    ul#menu-principal a:hover,
    ul#menu-principal li.current-menu-item, 
    ul#menu-principal li.current-page-ancestor {
        opacity: 0.5;
    }
    .logo-menu img {
        height: auto;
        width: 225px;
        max-width: 100%;
    }
    ul#menu-principal li {
        padding: 0;
    }
}


@media screen and (max-width: 767px) {
    .box-form{
        position: relative;
        padding: 15px;
        top: 0;
    }
    body, html, p,
    .text-descricao, .text-descricao p{
        font-size: 15px;
    }
    .text-descricao.subtitulo, .text-descricao.subtitulo p{
        font-size: 17px;
    }
    .item-galeria {
        width: 50%;
    }
}

@media screen and (max-width: 400px) {
    .item-galeria {
        width: 100%;
    }
}